package com.ruoyi.system.dto;

/**
 * @auther 周志雄
 * @date 2024/9/5 11:07
 */
public class DroneMark {
    private String type;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getBusinessName() {
        return BusinessName;
    }

    public void setBusinessName(String businessName) {
        BusinessName = businessName;
    }

    private String BusinessName;
}
